RSS   Vulnerabilities for 'Newspower'   RSS

2007-05-09
 
CVE-2007-2554

CWE-Other
 

 
Associated Press (AP) Newspower 4.0.1 and earlier uses a default blank password for the MySQL root account, which allows remote attackers to insert or modify news articles via shows.tblscript.

 


Copyright 2019, cxsecurity.com

 

Back to Top